package server

import (
	"github.com/gofiber/fiber/v2"
)

type HealthResponse struct {
	Status string `json:"status,omitempty"`
}

func (s *Server) HealthHandler(c *fiber.Ctx) error {
	return c.JSON(&HealthResponse{
		Status: "OK",
	})
}
